<?php
namespace nur\passwd;

use nur\t\TestCase;

class PasswordGeneratorTest extends TestCase {
  function testGenerate(): void {
    $pg = new PasswordGenerator();
    self::assertSame("gurazefecivuvali@", $pg->generate(null, null, 0));
    self::assertSame("gurazefe", $pg->generate(2, null, 0));
  }
}
